about summary refs log tree commit diff
path: root/qemu_mode/build_qemu_support.sh
diff options
context:
space:
mode:
authorvan Hauser <vh@thc.org>2022-07-08 18:46:21 +0200
committerGitHub <noreply@github.com>2022-07-08 18:46:21 +0200
commit9abae56a3729ee4c02ab2db4247df19203fcbe96 (patch)
tree7c3bcc90b3d4a27a443b8bc965e56f5a6e6bc7dd /qemu_mode/build_qemu_support.sh
parentb1e0d6e6403c6f7f4796af9603e2b528b9776865 (diff)
parent1f17aa082d4ee75c5a034a1ec32025fb828357d2 (diff)
downloadafl++-9abae56a3729ee4c02ab2db4247df19203fcbe96.tar.gz
Merge pull request #1453 from rhtenhove/dev
improve CI and container image build
Diffstat (limited to 'qemu_mode/build_qemu_support.sh')
-rwxr-xr-xqemu_mode/build_qemu_support.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/qemu_mode/build_qemu_support.sh b/qemu_mode/build_qemu_support.sh
index 5dbd9d44..277a6323 100755
--- a/qemu_mode/build_qemu_support.sh
+++ b/qemu_mode/build_qemu_support.sh
@@ -273,7 +273,7 @@ echo "[+] Configuration complete."
 
 echo "[*] Attempting to build QEMU (fingers crossed!)..."
 
-make -j `nproc` || exit 1
+make -j$(nproc) || exit 1
 
 echo "[+] Build process successful!"